.banner-home{ min-height: 80vh; background-color: #FFF; }
#countdown{
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
	border-radius: 19px;
}
#countdown .numbers{ font-size: 60px; }
#countdown #days.numbers{ font-size: 80px; }

#header-logo{ max-width: unset; }
.marquesina {
  overflow: hidden;
  white-space: nowrap;
  animation: marquee 20s linear infinite;
  display: inline-block; /* Para que la marquesina ocupe solo el ancho necesario */
}
#grid-info h2{ font-size: 40px; }
#events-list svg{ vertical-align: unset; }
#container-programa h3{ font-size:25px; }
#container-programa p{ font-size: 16px; }
#programa-inicio button.collapsed:after{
	content: '+';
  font-weight: 400;
  font-size: 50px;
  line-height: 0;
  position: absolute;
  right: 0rem;
  top: 2rem;
}
#programa-inicio button:after{
	content: '-';
  font-weight: 400;
  font-size: 100px;
  line-height: 0;
  position: absolute;
  right: 0rem;
  top: 1rem;
}
#programa-inicio .item{ border-bottom: 1px solid #555555; }
#programa-inicio .item:last-child{ border-bottom: unset; }
#container-img-ubicacion{ background-repeat: no-repeat; background-position: center; background-size: auto; }
.btn-cupo-programa{
	border-radius: 0px 8px 8px 8px;
}
.icon-download{
	background-color: #999B9E;
	background-image: url('../img/svg/arrow.svg');
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
	height: 20px;
}
@keyframes marquee {
  0% {
    transform: translateX(50%); /* Comienza desde la derecha */
  }
  100% {
    transform: translateX(-100%); /* Termina en la izquierda */
  }
}
#grid-ubicacion .col-lg-6 div{ min-height: 220px; }
iframe{ width: 100%; }
iframe{ height: 400px; }
.icon-play-ytb {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 132px;
    height: 132px;
    background: url(../img/play.png) center center no-repeat;
    vertical-align: middle;
    cursor: pointer;
}


#container-programa h2{ font-size: 22px; }
#container-programa .btn-date{ font-size: 40px; }
#title-pink{ font-size: 35px; }

#title-stand h3{ font-size: 25px; }
#title-stand p{ font-size: 16px; }


@media (min-width: 576px) { 
	#img-banner-3{ width: 60%; }
	#img-banner-2{ width: 90%; }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.banner-home{ min-height: 70vh; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	#contenedor-stands{ height: 70vh; }
	.banner-home{ min-height: 70vh; }
	.bg-ubicacion { background-image: url('../../img/l/l-ubicacion.jpg'); }
	.bg-eventos { background-image: url('../../img/l/l-eventos.jpg'); }

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	#countdown .numbers, #countdown #days.numbers{ font-size: 130px; }
	#grid-info h2{ font-size: 60px; }
	#grid-info p{ 
		max-width: 370px;
		line-height: 27.4px;
	}
	.bg-ubicacion { background-image: url('../../img/xl/xl-ubicacion.jpg'); }
	.bg-eventos { background-image: url('../../img/xl/xl-eventos.jpg'); }
	#contenedor-stands{ height: 80vh; }
	#grid-ubicacion .col-lg-6 div{ min-height: 330px; }
	.banner-home{ min-height: 70vh; }
	#container-programa h2{ font-size: 50px; }
	iframe{ height: 700px; }
	#container-programa .btn-date{ font-size: 100px; }

	#container-programa h3{ font-size: 50px; }
	#container-programa p{ font-size: 22px; }
	#container-programa .border-custom-left{ border-left: 1px solid #F7941D; }
	#programa-inicio button.collapsed:after{
	  font-size: 155px;
	  top: 5rem;
	}
	#programa-inicio button:after{
	  font-size: 195px;
	  top: 5rem;
	}
	#title-pink{ font-size: 40px; }
	#title-stand h3{ font-size: 40px; }
	#title-stand p{ font-size: 20px; }
	#title-stand .border-custom-left{ border-left: 1px solid #FFFFFF; }
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
	.banner-home{ min-height: 70vh; }
	#countdown .numbers, #countdown #days.numbers{ font-size: 150px; }
	#grid-ubicacion .col-lg-6 div{ min-height: 440px; }

	.bg-ubicacion { background-image: url('../../img/xxl/xxl-ubicacion.jpg'); }
	.bg-eventos { background-image: url('../../img/xxl/xxl-eventos.jpg'); }
	iframe{ height: 750px; }
	#container-programa .btn-date{ font-size: 100px; }
	#title-pink{ font-size: 45px; }
	#title-stand h3{ font-size: 50px; }
}